:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.node--type-event .layout--left-rail {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .node--type-event .layout--left-rail {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.node--type-event .layout--left-rail .layout--sidebar {
  color: #313131;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 18.66px;
  font-weight: 400;
  line-height: 24px;
}
.node--type-event .layout--left-rail .layout--sidebar .block-social-sharing-block {
  display: none;
}
.node--type-event .layout--left-rail .layout--sidebar .block-field-blocknodeeventfield-event-date-time:nth-of-type(2), .node--type-event .layout--left-rail .layout--sidebar .block-field-blocknodeeventfield-topic {
  display: none;
}
.node--type-event .layout--left-rail .layout--sidebar .sidebar-icon, .node--type-event .layout--left-rail .layout--sidebar .block-field-blocknodeeventfield-event-date-time {
  display: grid;
  grid-template-columns: 25px 1fr;
  grid-template-rows: auto auto;
  align-items: center;
  gap: 0 10px;
  margin-bottom: 16px;
}
.node--type-event .layout--left-rail .layout--sidebar .sidebar-icon span.material-symbols-outlined, .node--type-event .layout--left-rail .layout--sidebar .block-field-blocknodeeventfield-event-date-time span.material-symbols-outlined {
  grid-column: 1;
  grid-row: 1;
  color: #221B74;
}
.node--type-event .layout--left-rail .layout--sidebar .sidebar-icon div, .node--type-event .layout--left-rail .layout--sidebar .block-field-blocknodeeventfield-event-date-time div {
  grid-column: 2;
  grid-row: 1/span 2;
}
.node--type-event .layout--left-rail .layout--sidebar .categories {
  display: none;
}
.node--type-event .layout--left-rail .layout--sidebar .link-list {
  padding: 0;
}
.node--type-event .layout--left-rail .layout--content h3 {
  color: #181818;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-size: 26px;
  line-height: 32px;
}
.node--type-event .layout--left-rail .layout--content hr {
  color: #F1F2F4;
  margin: 50px 0;
}
@media (max-width: 1199.98px) {
  .node--type-event .node__content .layout--left-rail:first-of-type {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    grid-gap: 30px 0;
  }
}
@media (max-width: 1199.98px) {
  .node--type-event .node__content .layout--left-rail:first-of-type .layout--sidebar {
    grid-row: 1;
    grid-column: 1;
    padding-top: 0;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .node--type-event .node__content .layout--left-rail:first-of-type .layout--sidebar {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: min-content;
  }
  .node--type-event .node__content .layout--left-rail:first-of-type .layout--sidebar .block-field-blocknodeeventfield-event-date-time,
  .node--type-event .node__content .layout--left-rail:first-of-type .layout--sidebar .block-field-blocknodeeventfield-event-location,
  .node--type-event .node__content .layout--left-rail:first-of-type .layout--sidebar .block-field-blocknodeeventfield-event-time-details {
    grid-column: 1;
  }
  .node--type-event .node__content .layout--left-rail:first-of-type .layout--sidebar .block-field-blocknodeeventfield-right-rail-nav {
    grid-column: 2;
    grid-row: 1/span 3;
  }
}
@media (max-width: 1199.98px) {
  .node--type-event .node__content .layout--left-rail:first-of-type .layout--content {
    grid-row: 2;
    grid-column: 1;
  }
}
.node--type-event .node__content .layout--left-rail:first-of-type .layout--content .block-field-blocknodeeventfield-sub-headline {
  display: none;
}
@media (min-width: 992px) {
  .node--type-event .node__content .layout--left-rail:first-of-type .layout--content .block-field-blocknodeeventfield-sub-headline {
    display: block;
  }
}
.node--type-event .event-heading-mobile {
  display: block;
  padding: 0 15px;
}
@media (min-width: 992px) {
  .node--type-event .event-heading-mobile {
    display: none;
  }
}
.node--type-event .event-heading-mobile h2 {
  margin-bottom: 0;
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .node--type-event .event-heading-mobile h2 {
    margin-top: 30px;
  }
}

.event-hero {
  height: 200px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border-bottom: 1px solid #F1F2F4;
}
@media (min-width: 1440px) {
  .event-hero {
    height: 300px;
  }
}

.event-backlink-layout {
  overflow: visible !important;
}